/*
Nur Änderungen kommen hier rein
*/

:root {
	--fontFamily: Lato, Arial, sans-serif;
}

@font-face {
	font-family: Lato;
	src: url("../fonts/Lato-Regular.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: Lato;
	src: url("../fonts/Latp-Bold.woff2") format("woff2");
	font-weight: 800;
	font-style: normal;
	font-weight: bold;	
	font-display: swap;
}

@font-face {
	font-family: Lato;
	src: url("../fonts/Lato_Light.woff2") format("woff2");
	font-weight: 200;
	font-style:normal;
	font-display: swap;
}

header > div {
	padding: 5%;
	padding-top: 0;
	padding-bottom: 0;
}

header {
	min-height: 107px;
	background-color: #bd0b43;
}

header a {
	top: 0;
	display: flex;
	justify-content: flex-start;
	float: none;
	width: 100%;
	margin-top: 0;
	margin-bottom: 0;
}

header a img {
	margin-top: 40px;
	margin-bottom: 40px;
	margin-left: 33px;
	height: 50px;
}

main {
	padding-bottom: 25px;
}

h1, h2, h3 a {
	color: #bd0b43;
}

footer {
	background-color: #bd0b43;
	padding-bottom: 35px;
}

footer #apply {
	
	
}

main li::marker {
	color: #333;
}

footer #apply a {
	background-color: #fff;
	color: #bd0b43 !important;
}

@media screen and (max-width: 770px) {
	#grid {
		grid-template-columns: 60% 40%;
	}
}

@media screen and (max-width: 700px) {
	header a img {
		height: 70px;
	}
}


@media screen and (max-width: 650px) {
	#grid {
		grid-template-columns: 100%;
	}
}

@media screen and (max-width: 500px) {
	header a img {
		height: 60px;
	}
}

@media screen and (max-width: 400px) {
	header a img {
		height: 45px;
	}
}
